#tabsSouth {
	opacity: 1;
	transition: all 1s ease;
	position: relative;
	top: 0;
}
.downToggBaskLBox #tabsSouth {
	opacity: 0;
	top: 50%;
}

/* Generic
========================================================================== */

body {
    background: blue;
}
html  body {
    font-family: 'Oswald', sans-serif;
	background: #ffffff;
	text-align: center;
}
html.stickyFooter {
	position: relative;
	min-height: 100%;
}
html.stickyFooter body {
	height: 100%;
	margin-bottom: 24.3em;
}
html.stickyFooter footer.footer {
	height: auto;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.container {
	/* max-width: 2000px; */
	margin: 0px auto;
	text-align: center;
}
header {
	padding: 1em 0 0 0;
	min-height: 100px;
	background-color: rgba(3,63,125,0.8);
	text-align: center;
}

.Header_Marge {
    max-width: 1680px;
	padding: 0 6em;
	margin: 0 auto;
	text-align: left;
}

a {
    color: #333333;
}
a:hover {
    color: #1d88ab;
    text-decoration: none;
}
h1 {
	font-size: 2.7em;
	font-weight: 600;
    color: rgb(35,149,211);
	text-transform: uppercase;
	margin: 1em 0 0.5em 0;
}
h2 {
	font-size: 2em;
	font-weight: 700;
	color: #00b7ff;
	margin: 0.5em 0;
}
h3 {
	font-size: 1.8em;
	font-weight: 700;
	margin: 0.8em 0 0.5em 0;
}
h4 {
	font-size: 1.6em;
	font-weight: 700;
	margin: 1em 0 0.3em 0;
}
h5 {
	font-size: 1.5em;
	font-weight: 700;
	margin: 1em 0 0.3em 0;
}
h6 {
	font-size: 1.4em;
	margin: 1em 0 0.3em 0;
}
p, pre {
	font-size: 1.4em;
	line-height: 1.4em;
}
li {
	font-size: 1.4em;
	line-height: 1.4em;
}
ul + h2,
p + h2,
h1 + h2 {
	margin: 2em 0 0.4em 0;
}
ul + h3,
ul + h5,
h2 + h3,
 p + h3,
 p + h5 {
	margin: 1em 0 0.2em 0;
}
p, pre {
	margin: 0.2em 0 0.3em 0 ;
}
p + ul {
	margin: 0.5em 0 1em 0;
}
p + p {
	margin: 0.5em 0 1em 0;
}

.sectionContentPage ul {
	list-style-type: disc;
	margin-left: 1.5em;
	padding-left: 0.5em;
}
.sectionContentPage li {

}


@font-face {
	font-family: 'fontawesome-webfont';
	src:    url('/documents/ftp/ressources/125/fonts/fontawesome-webfont.eot?bngnr6');
	src:    url('/documents/ftp/ressources/125/fonts/fontawesome-webfont.eot?bngnr6#iefix') format('embedded-opentype'),
	url('/documents/ftp/ressources/125/fonts/fontawesome-webfont.ttf?bngnr6') format('truetype'),
	url('/documents/ftp/ressources/125/fonts/fontawesome-webfont.woff?bngnr6') format('woff'),
	url('/documents/ftp/ressources/125/fonts/fontawesome-webfont.svg?bngnr6') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    font-family: 'alphasia' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.FoldHat {
	padding: 0;
}

.ContentFoldHat h1  {
	display: inline-block;
	width: auto;
	background: rgba(255,255,255,0.8);
	padding: 0.5em 1em;
	margin: 0px;
}

.ContentFoldHat h2  {
	text-shadow: 1px 1px 0px rgba(255,255,255,0.8);
}

.hide {
    display: none;
}
.submit,
a.submit,
.boutAction {
    color: #ffffff;
	background: rgba(35,149,211,1);
	background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(25,89,163,1)));
	background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	border: 1px solid rgba(25,89,163,1);
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}
.link_Product_Search {
	font-size: 1em;
	font-weight: 700;
	padding: 0.4em 0.7em;
}
.submit:hover,
a.submit:hover,
.boutAction:hover {
	color: #ffffff;
	background: rgba(35,149,211,1);
	background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(35,149,211,1)));
	background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	border: 1px solid rgba(25,89,163,1);
}
.main {
    position: relative;
	padding: 4em 6em 0em 6em;
	margin: 0px auto;
	max-width: 1680px;
	text-align: left;
}

.bgContent {

	position: absolute;
	left: 425px;
	right: 0px;
  top: 0px;
  bottom: 0px;
  padding: 0;
  z-index: -1;
	background: rgba(255,255,255,0.3);
	/* background: none;
	background: -moz-linear-gradient(left, rgba(120,120,120,0.1) 0%, rgba(255,255,255,0.3) 33%, rgba(255,255,255,0.4) 100%);
	background: -webkit-linear-gradient(left, rgba(120,120,120,0.1) 0%,rgba(255,255,255,0.3) 33%,rgba(255,255,255,0.4) 100%);
	background: linear-gradient(to right, rgba(130,208,248,0.30) 0%,rgba(255,255,255,0.3) 33%,rgba(255,255,255,0.4) 100%);  */
}

/* Overlays
========================================================================== */

.mapOverlay {
    display: none;
	position: fixed;
    top: 50%;
    left: 50%;
    width: 50em;
    height: 47em;
    margin-left: -26.5em;
    margin-top: -21.5em;
    z-index: 8888;
    padding: 0.5em;
    background: #FFFFFF;
}
#mapCanvas {
	margin: 0.5em 0;
	width: 50em;
	height: 44em;
}
#masqueOverlay {
    z-index: 9998;
    position: fixed;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: none repeat scroll 0 0 rgba(255,255,255,.9);
    display: none;
    cursor: -webkit-zoom-out;
}
#sheetOverlay {
    display: none;
}
#imageOverlay {
    z-index: 9999;
    position: absolute;
    text-align: center;
    cursor: -webkit-zoom-in;
    cursor: -moz-zoom-in;
    border: .9em solid #ffffff;
    box-shadow: .1em .1em .4em #b7b7b7;
    -webkit-box-shadow: .1em .1em .4em #b7b7b7;
    -moz-box-shadow: .1em .1em .4em #b7b7b7;
    background: #ffffff;
}
#fancybox-overlay {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    display: none;
    z-index: 9999;
    background: #ffffff;
}
.fancybox-opened {
  z-index: 99999;
}
.fancybox-close {
    top: 5px;
    right: 5px;
    width: 2em;
    height: 2em;
	font-size: 1em;
	background-image: none;
}
.fancybox-close:before {
	font-family: 'alphasia';
    font-size: 2em;
	content: "\e624";
	border: 1px solid #cecac2;
	color: #cecac2;
}
.fancybox-close:before:hover {
    color: #00b7ff;
}

/* Brand logo
   ========================================================================== */

.brand_logo {
	float: left;
	max-width: 60%;
}

.brand_name {
	color: #FFFFFF;
	font-size: 2.4em;
	margin-left: 469px;
	padding: 1.35em 0;
	display: block;
	text-shadow: 2px 2px 6px rgba(0,0,0,0.42);
}

@media screen and (max-width: 1170px) {
	.brand_name {
		color: #FFFFFF;
		font-size: 2em;
		margin-left: 425px;
	}
}

@media screen and (max-width: 1020px) {
	.brand_name {
		color: #FFFFFF;
		font-size: 2em;
		margin-left: 0px;
		padding: 0.3em 0 1em 0;
	}
	.brand_logo {
		float: none;
	}
}

@media screen and (max-width:640px) {
	.brand_name {
		padding: 0.3em 0 0.5em 0;
	}
}
/* Menus
   ========================================================================== */

.MenuT, .MenuH, .sidebar-left {
    display: none;
}
@media screen and (min-width: 640px) {
    .MenuT, .MenuH, .sidebar-left {
        display: block;
    }
}

.MenuH {
	background-color: rgba(3,63,125,0.8);
	padding: 0px;
	border: none;
	text-align: center;
}
.MenuH_Marge {
	max-width: 1680px;
	padding: 1.5em 6em;
	text-align: left;
	margin: 0px auto;
}

/* Top menu
   ========================================================================== */
.MenuTList li  {
	font-size: 1em;
}

.MenuTAList {
	text-align: right;
	padding:  0;
}

.MenuT {
    margin-top: 10em;
}
@media screen and (min-width: 640px) {
    .MenuT {
        margin: 2em 0 0 24em;
        width: auto;
    }
}
.MenuT .MenuTItem  {
    line-height: 3em;
    padding: 0 3em;
    border-bottom: 1px dotted #d0d0d0;
}
.MenuT .MenuTAItem {
	padding: 1em 3em;
}
@media screen and (min-width: 640px) {
    .MenuT .MenuTItem  {
        line-height: inherit;
        padding: 0.5em 0;
        border: none;
    }
	#MenuTA_554b8c9d80760fbded702cc6 {
		float: left;
	}
}
@media screen and (max-width: 850px) {
	#MenuTA_554b8c9d80760fbded702cc6 {
		float: left;
		display: block;
		width: 100%;
		text-align: left;
	}
}

@media screen and (max-width: 640px) {
	.MenuH {
		margin-bottom: 1.5em;
	}
}

.MenuT a {
    font-size: 1.5em;
    font-weight: 600;
    width: 100%;
}
@media screen and (min-width: 640px) {
    .MenuT a {
        margin-left: 1.5em;
    }
}
/* Basket counter */

/* Icons */
.MenuT span:before {
    font-family: 'alphasia';
    font-size: 1.5em;
    font-weight: normal;
    vertical-align: middle;
    color: #606060;
    margin-right: .13333333333333333333333333333333em;
}
.MenuT span:hover:before {
    color: #1d88ab;
}
/* Account icon */
#MenuTA_554200ff80760fbded701f96 span:before,
#MenuTA_5542002f80760fbded701f8d span:before {
    content: "\e637";
}
.logged #MenuTA_554200ff80760fbded701f96 {
    display: none;
}
/* Basket icon */
#MenuTA_5547605f80760fbded702191 span:first-child:before {
    content: "\e62b";
}
.MenuT span.BaskCount {
    margin-left: .5em;
}
.MenuT span.BaskCount:before {
    color: inherit;
    margin: auto;
    vertical-align: inherit;
    content: "(";
    font: inherit;
}
.MenuT span.BaskCount:after {
    content: ")";
}
/* Temporary access icon */
#MenuTA_5594d62980760fbded70a666 span:before {
    content: "\e640";
}
/* Disconnect icon */
#MenuTA_55476d6c80760fbded7021c0 span:before {
    content: "\e63f";
}
/* User info */
.MenuT a .userInfo {
    color: #1d88ab;
}




/*  Haut
========================================================================== */

.MenuHAList .MenuHAItem {
	display: inline-block;
	width: auto;
	color: #FFFFFF;
	font-size: 1.6em;
	text-transform: uppercase;
	line-height: 1.2em;
}
.MenuHAList .MenuHAItem a,
.MenuHAList .MenuHAItem .MenuH_Link  {
	color: #FFFFFF;
}

.MenuHAList .MenuHAItem:before {
    color: #ffffff;
    content: " | ";
    display: inline-block;
    font-size: 0.8em;
	line-height: 1em;
    padding: 0 0.8em;
    vertical-align: middle;
}

.MenuHAList .MenuHAItem#MenuHA_5b1f7ba59530cc0b46bc69bd {
	position: relative;
}

.MenuHAList .MenuHAItem#MenuHA_5b1f7ba59530cc0b46bc69bd .MenuHBList  {
	position: absolute;
	display: none;
	top: 1.1em;
	left: 15px;
	background-color: rgba(3,63,125,1);
	width: 260px;
	z-index: 2;
	padding-top: 0.5em;
}
.MenuHAList .MenuHAItem#MenuHA_5b1f7ba59530cc0b46bc69bd:hover .MenuHBList {
	display: block;
}
.MenuHAList .MenuHAItem#MenuHA_5b1f7ba59530cc0b46bc69bd:hover .MenuHBList .MenuHBItem  {
	display: block;
	font-size: 1em;
	text-transform: none;
}
.MenuHAItem#MenuHA_5b1f7ba59530cc0b46bc69bd .MenuHB_Link {
	padding: 0.5em;
	display: block;
}
.MenuHAItem#MenuHA_5b1f7ba59530cc0b46bc69bd .MenuHB_Link:hover {
	background-color: rgba(3,63,125,1);
}

.MenuHAList .MenuHAItem:first-child:before {

    content: "  ";
    display: none;
}

@media screen and (max-width: 950px) {
	.MenuHAList .MenuHAItem {
		display: inline-block;
		width: 33.33%;
		text-align: left;
		padding-top: 0.6em;
		/* border-bottom: 1px solid rgba(255,255,255,0.1); */
	}

	.MenuHAList .MenuHAItem:nth-child(-n+3)  {
		padding-top: 0em;
	}

	.Nav__List.MenuHList.MenuHAList {
		margin-right: 120px;
	}

	.MenuHAList .MenuHAItem:before,
	.MenuHAList .MenuHAItem:first-child:before {
		content: "  ";
		display: none;
	}
}
@media screen and (max-width: 640px) {
	.MenuHAList .MenuHAItem {
		width: 50%;
	}
	.Nav__List.MenuHList.MenuHAList {
	    margin-right: 0px;
		margin-top: 40px;
	}
}
@media screen and (max-width: 400px) {
	.Nav__List.MenuHList.MenuHAList {
		margin-right: 0px;
		margin-top: 10px;
	}

	.MenuHAList .MenuHAItem {
		display: block;
		width: 100%;
		padding: 0.5em 0;
	}
}



/* @media screen and (max-width: 1150px) {
	.MenuHAList .MenuHAItem {
		display: inline-block;
		width: 50%;
		text-align: center;
		padding-top: 0.6em;
	}

	.MenuHAList .MenuHAItem:nth-child(-n+2)  {
		padding-top: 0em;
	}

	.Nav__List.MenuHList.MenuHAList {
		margin-right: 120px;
	}

	.MenuHAList .MenuHAItem:before,
	.MenuHAList .MenuHAItem:first-child:before {
		content: "  ";
		display: none;
	}

}

@media screen and (max-width: 1024px) {

	.MenuHAList .MenuHAItem:nth-child(-n+3),
	.MenuHAList .MenuHAItem:nth-child(-n+2),
	.MenuHAList .MenuHAItem {
		display: inline-block;
		width: 100%;
		text-align: left;
		padding-top: 0.6em;
	}

	.MenuHAList .MenuHAItem:first-child {
		padding-top: 0em;
	}

	.Nav__List.MenuHList.MenuHAList {
		margin-right: 120px;
	}

	.MenuHAList .MenuHAItem:before,
	.MenuHAList .MenuHAItem:first-child:before {
		content: "  ";
		display: none;
	}

} */



/* Left menu
========================================================================== */
.MenuGList li  {
	font-size: 1em;
}

.MenuGList {
    border-top: 1px solid #b4b4b4;
}


.MenuGAList {
	background-color: #033f7d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0480ba), to(#033f7d));
    background-image: -webkit-linear-gradient(top, #0480ba, #033f7d);
    background-image: -moz-linear-gradient(top, #0480ba, #033f7d);
    background-image: -ms-linear-gradient(top, #0480ba, #033f7d);
    background-image: -o-linear-gradient(top, #0480ba, #033f7d);
    background-image: linear-gradient(to bottom, #0480ba, #033f7d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#033f7d, endColorstr=#71797c);
	padding: 0.2em 0 0 0 ;
	/* border: 1px solid #FFFFFF; */
	/* -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	 -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	box-shadow: 0x 0px 7px rgba(0,0,0,0.50); */
	margin-bottom: 2em;
}


.MenuGAItem {
    padding: 1.2em 3em 1.2em 3em;
    border-bottom: 1px solid #517da6;
}
.MenuG_Link {
    display: block;
    font-size: 1.5em;
    margin: 1.1333333333333333333333333333333em 0;
	color: #FFFFFF;
}
.MenuGSelect > .MenuG_Link,
.MenuG_Link:hover {
	color: #a9f6ff;
}


.MenuGA_Link {
    font-size: 1.7em;
    font-weight: 600;
    margin: 0;
}

.MenuGBList li {
	padding-left: 1em;
}

.MenuGC_Link:before {
    content: ">";
    font-size: 0.9em;
    width: auto;
    height: 1em;
    line-height: 1m;
    display: inline-block;
    float: left;
    margin-right: 0.2em;
    transform: scaleX(0.6);
    font-weight: 700;
}

.MenuGC_Link {
	font-size: 1.4em;
}

.MenuGAList .MenuGAItem {
	padding: 1.5em 2em;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1em;
	margin: 0px;
}

.MenuGA_Link {
    font-size: 1.7em;
    font-weight: 600;
    margin: 0;
	color: #FFFFFF;
}

.MenuGA_Link:hover {
	color: #FFFFFF;
}

/* Left thesaurus
========================================================================== */
.thesaurus {
	padding: 2em 3em;
}
.arboviewer_tool {
    width: 1.5em;
    font-size: 1.5em;
    height: 1.5em;
    cursor: pointer;
	float: right;
}
.arboviewer_tool > li span {
    display: none;
}
.arboviewer_tool > li:before {
    content: "\e634";
    font-family: 'alphasia';
    font-size: 1.5em;
    font-weight: normal;
    vertical-align: middle;
	color: #333333;
}
.thesaurus h2 {
    font-size: 1.7em;
    font-weight: 600;
	margin-bottom: 0.5em;
}
.arboviewer__TreeRoot > li {
    padding: 0.3em 0 0.2em 0;
}
.arboviewer .arboviewer__TreeRoot  .FoldTI .FoldSelctd a {
    color: #1d88ab;
}
.arboviewer span.FoldO.T_F {
    display: none;
}
.arboviewer li span.T_K,
.arboviewer li span.T_K:hover,
.arboviewer li span.T_K.FoldSelctd {
    background: none;
    padding-left: 0.4em;
}

/* Bas menu
========================================================================== */



/* Si menu en ligne avec séparateur */
/*  Haut
========================================================================== */

.MenuBAList .MenuBAItem {
	display: inline-block;
	width: auto;
	color: #FFFFFF;
	font-size: 1.3em;
	line-height: 1.2em;
}
.MenuBAList .MenuBAItem a,
.MenuBAList .MenuBAItem .MenuH_Link  {
	color: #FFFFFF;
}
.MenuBAList .MenuBAItem#MenuBA_5547763280760fbded7021fb a {
	color: #cdcbc6;
}

.MenuBAList .MenuBAItem:before {
    color: #ffffff;
    content: " | ";
    display: inline-block;
    font-size: 0.8em;
	line-height: 1em;
    padding: 0 0.8em;
    vertical-align: middle;
}

.MenuBAList .MenuBAItem:first-child:before {
    content: "  ";
    display: none;
}



@media screen and (max-width:500px) {
	.MenuBAList .MenuBAItem {
		width: 100%;
		display: block;
		margin-top: 1em;
	}

	.MenuBAList .MenuBAItem:before {
		content: "";
		display: none;
	}

	.MenuB {
		padding-top: 0.5em;
	}

}

.zone_logo {
	display: block;
	border: 0.1em dotted #FFFFFF;
	text-align: center;
	padding: 2.5em 0;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 1em;
}


/* Bottom menu
========================================================================== */

.nav-horizontal .MenuBTAList {
	padding-top: 2em;
}
.MenuBTAItem {
	color: #626262;
}

/* MenuBTAItem  Alphasia solution*/
#MenuBTA_5547763280760fbded7021fb {
	float: right;
	font-size: 1.2em;
}

/* FacetedSearch
========================================================================== */

.FacetedSearch__MenuNiv1Item:hover,
.FacetedSearch__MenuNiv2Item:hover,
.FacetedSearch__MenuNiv3Item:hover {
	background: #00b7ff;
}

/* Brand
========================================================================== */

.bgPage .Bg__Content,
.bgOn .Bg__Content {
    background: rgba(255,255,255,0.9);
	padding: 0.1em 4em 0.5em 4em;
}
@media screen and (max-width:1100px) {
	.bgPage .Bg__Content,
	.bgOn .Bg__Content {
		padding: 0.1em 2em 0.5em 2em;
	}
}
@media screen and (max-width:640px) {
	.bgPage .Bg__Content,
	.bgOn .Bg__Content {
		padding: 0.1em 0em 0.5em 0em;
	}
}

.bgPage .Bg__Content {
	margin-top: 2em;
	padding-top: 1.5em;
}

.bgOn .Bg__Content .ContentFoldHat h1,
.bgPage .Bg__Content .ContentFoldHat h1 {
	background: none;
	padding: 0.5em 0;
}


.FoldHead.AssetsHead {
	padding: 0 0 1em 0;
}


#fildariane {
	padding: 0.5em 1em 0.4em 1em;
	font-weight: 500;
	font-size: 1.4em;
    line-height: 1.4em;
	border: 1px solid #FFFFFF;
	margin: 0px;
	background: rgba(186,23,99,0.9);
	/* background: -moz-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.9) 68%, rgba(157,1,71,0.9) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,23,99,0.9)), color-stop(33%, rgba(214,51,127,0.9)), color-stop(68%, rgba(212,49,125,0.9)), color-stop(100%, rgba(157,1,71,0.9)));
	background: -webkit-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.9) 68%, rgba(157,1,71,0.9) 100%);
	background: -o-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.93) 68%, rgba(157,1,71,0.9) 100%);
	background: -ms-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.93) 68%, rgba(157,1,71,0.9) 100%);
	background: linear-gradient(to bottom, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.93) 68%, rgba(157,1,71,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1763', endColorstr='#9d0147', GradientType=0 ); */
	display: inline-block;
	width: auto;
}

#fildariane > span {
	display: inline-block;
}

/* #fildariane:before {
	content: "";
	clear: both;
	display: block;
	height: 0px;
} */

#fildariane a {
    display: inline-block;
	width: auto;
	color: #FFFFFF;
}
p#fildariane a:before {
	content: "/";
	display: inline-block;
	float: left;
	margin: 0 0.3em 0 0.5em;
	width: auto;
	font-size: 0.9em;
	line-height: 1.8em;
}
p#fildariane a.fildarianeNivRoot:before {
	margin: 0 0.3em 0 0;
	content: "//";

}
.fildarianeSep {
	display: none;
}
#fildariane a.fildarianeNivLast,
#fildariane a:hover {
	color: #fdff7f;
	text-decoration: none;
}



/* Brand
========================================================================== */

.brand {
	z-index: 1;
	font-size: 1em;
}
@media screen and (min-width: 640px) {
    .logo {
        position: relative;
        top: auto;
        left: auto;
    }
}


/* ToggleSmart
========================================================================== */

#ToggleSmart {
    position: absolute;
    top: 0px;
    right: 0px;
    font-size: 1.8em;
    text-transform: uppercase;
    padding: .5em;
	background: rgba(186,23,99,0.9);
	background: -moz-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.9) 68%, rgba(157,1,71,0.9) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,23,99,0.9)), color-stop(33%, rgba(214,51,127,0.9)), color-stop(68%, rgba(212,49,125,0.9)), color-stop(100%, rgba(157,1,71,0.9)));
	background: -webkit-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.9) 68%, rgba(157,1,71,0.9) 100%);
	background: -o-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.93) 68%, rgba(157,1,71,0.9) 100%);
	background: -ms-linear-gradient(top, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.93) 68%, rgba(157,1,71,0.9) 100%);
	background: linear-gradient(to bottom, rgba(186,23,99,0.9) 0%, rgba(214,51,127,0.9) 33%, rgba(212,49,125,0.93) 68%, rgba(157,1,71,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1763', endColorstr='#9d0147', GradientType=0 );
    box-sizing: border-box;
    cursor: pointer;
	color: #FFFFFF;
}

@media screen and (min-width: 640px) {
    #ToggleSmart {
        display: none;
    }
}

/* ToggleTab
========================================================================== */

#ToggleTab {
    cursor: pointer;
    display: none;
}

.text-burger_menu {
	display: none;
}


@media screen and (min-width:1024px) {

}

/* Left sidebar
========================================================================== */

#SidebarLeft {
    box-sizing: border-box;
    z-index: 1;
}

#Content {
	margin-left: 425px;
	text-align: left;
}




@media screen and (min-width:640px) {
    #SidebarLeft {
        width: 365px;
        max-width: 365px;
        float: left;
		padding: 4em 2em;
		margin-top: -4em;
    }

	.bgSideBar {
		position: absolute;
		left: 60px;
		top: 0px;
		bottom: 0px;
		background: rgba(255,255,255,0.6);
		padding: 0;
		width: 365px;
		max-width: 365px;
		z-index: -1;
		-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
	}
}

@media screen and (max-width:1450px) {
	#Content {
	   margin-left: 405px;
	}
}
@media screen and (max-width: 900px) {
	#Content {
		margin-left: 330px;
	}
	#SidebarLeft {
        width: 300px;
        max-width: 300px;
		padding: 4em 0;
    }
}

@media screen and (max-width:640px) {
	#Content {
		margin-left: 0px;
	}

	#SidebarLeft {
		width: 100%;
		max-width: 100%;
		padding: 0em 0 2em 0;
	}
}

/* Panier
========================================================================== */

.formatDownload .boutAction {
	display: inline-block;
	padding: 0px 10px;
	height: 40px;
	line-height: 40px;
}
.formatDownload select {
	width: auto;
    padding: 0.8em;
    box-sizing: border-box;
    border: 1px solid #e8e8e8;
}
.formatDownload {
	margin: 0.2em 0 1em 0;
}


/* Footer
========================================================================== */

.footer {
    padding: 0;
	text-align: center;
	background-color: rgba(3,63,125,1);
}
.Footer_Marge {
    max-width: 1680px;
	padding: 1.5em 6em;
	margin: 0 auto;
	text-align: center;
}

/* mediaQueriesSpe
R,V,B  R=0=>Desktop  , R=1=>Smartphone , R=2=>Tablette
========================================================================== */

#mediaQueriesSpe {
    display: none;
}
#mediaQueriesSpe  {
    border-color: rgb(1,0,255);
    display: none;
}
@media screen and (min-width:640px) and (max-width: 1024px) {
    #mediaQueriesSpe  {
        border-color: rgb(2,0,0);
        display:none;
    }
}
@media screen and (min-width: 1024px) {
    #mediaQueriesSpe  {
        border-color: rgb(0,255,3);
        display: none;
    }
}


.AccessZone-ForgottenPassword {
    display: none;
}


.MenuRList  {
	margin-top: 1em;
	text-align: center;
}
.MenuRItem  {
	display: inline-block;
}
.MenuRItem a {
	font-size: 3em;
	color: #d0cec7;
}
.MenuRItem a:hover {
	color: #00b7ff;
}
.MenuRItem a:before {
	font-family: 'Alphasia';
}
.MenuRItem a.link_facebook:before {
    content: "\e80e";
}
.MenuRItem a.link_dailymotion:before {
    content: "\e80d";
}
.MenuRItem a.link_googleplus:before {
    content: "\e80f";
}
.MenuRItem a.link_instagram:before {
    content: "\e810";
}
.MenuRItem a.link_soundcloud:before {
    content: "\e811";
}
.MenuRItem a.link_twitter:before {
    content: "\e812";
}
.MenuRItem a.link_youtube:before {
    content: "\e813";
}
.MenuRItem span {
	display: none;
}



/* Menu Lang
---Mode Flag -------------------------------------- */

.MenuLang_ModeFlag {
	display: inline-block;
	margin: 0 0 0 5em ;
	padding: 0;
	list-style-type: none;
	float: right;
}

@media screen and (max-width: 400px) {
	.MenuLang_ModeFlag {
		display: block;
		text-align: right;
		float: none;
	}

	.Nav__List.MenuHList.MenuHAList {
		margin-right: 0px;
	}
}

.MenuLang_ModeFlag .MenuLang_Item {
	font-size: 1em;
	font-weight: 700;
	display: inline-block;
	width: 2.6em;
	margin: 0em 0em 0.5em 0.8em;
	list-style-type: none;
	box-sizing: border-box;
	border: 1px solid #b9b9b9;
}
.MenuLang_ModeFlag .MenuLang_Item_Wrapper {
	width: 100%;
	display: block;
	overflow: hidden;
	height: 0px;
	padding-top: 75%; /* ratio */
	position: relative;
}

.MenuLang_ModeFlag .MenuLang_Item_Link{
	position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
	text-align: left;
	text-indent: -9000px;
}
.MenuLang_ModeFlag .MenuLang_Item:hover,
.MenuLang_ModeFlag .MenuLang_Item.Selected {
	border: 1px solid #ffffff;
}


/* Menu Lang
---Mode Select -------------------------------------- */

.MenuLang_Container {
	width: 4.7em;
	display: inline-block;
	overflow: hidden;
	margin: 2em 0 2em 3em;
	float: right;
	padding: 0;
	position: relative;
}
.MenuLang_Container:before {
	content: "\e626";
	font-family: 'alphasia';
    font-size: 1.5em;
    font-weight: normal;
    vertical-align: middle;
    color: #1d2231;
	position: absolute;
	right: 10px;
	top: 8px;
	z-index: 1;

}
.MenuLang_ModeSelect {
	z-index: 2;
    border: none;
    border-radius: 0;
	font-size: 1.5em;
	line-height: 1em;
    line-height: 1;
    padding: 0.25em 0;
    width: 4em;
	overflow: hidden;
	cursor: pointer;
	color: #00b7ff;
	text-transform: uppercase;
}
.MenuLang_Container:hover:before,
.MenuLang_Container .MenuLang_ModeSelect:hover {
	color: #00b7ff;
}
.MenuLang_ModeSelect option {
	 border: none;
	 width: 3em;

}


/* Acceptation cookies
--- AnalyticsConsent -------------------------------------- */

.AnalyticsConsent {
    position: fixed;
    bottom: 50px;
    right: -500px;
    background-color: #dedede;
    z-index: 999;
    padding: 10px;
    margin: 10px;
    max-width: 205px;
    border-radius: 3px;
    opacity: 0;
    transition: all 1s ease;
}
.AnalyticsConsent--show {
    opacity: 1;
    right: 10px;
}
.AnalyticsConsent__disclaimer {
    font-size: 1.1em;
}

.AnalyticsConsent a.AnalyticsConsent__opt  {
	display: block;
	text-align: right;
}

.AnalyticsConsent a.AnalyticsConsent__opt span  {
	display: inline-block;
	width: auto;
	padding: 2px 5px;
	border: 1px solid #6f7072;
	color: #6f7072;
}
.AnalyticsConsent a.AnalyticsConsent__opt span:hover {
	color: #e20019;
}


/* ulpoad consultation
--- ulpoad consultation -------------------------------------- */

.BoutUploadEncart {
	padding-bottom: 2em;
}

.fileUploader .fu-statebar {
	padding: 1em 0;
}

ul#file-uploader1-fu-upload-files-list li {
    font-size: 1.4em;
}

#BlockTabIndexation .formulaire label {
	margin-right: 5px;
}
.listMultiTab td {
	vertical-align: top;
	padding: 5px;
}

.Indexing_AF {
	display: inline-block;
	width: auto;
	text-align: left;
}

#BlockTabIndexation {
    text-align: left;
    font: lighter 1em/1em 'Oswald', sans-serif;
	padding-bottom: 2em;
}
#BlockTabIndexation:after,
#BlockTabIndexation .formulaire:after {
	content: " ";
	display: block;
	clear: both;
}

#BlockTabIndexation #Name_AArch {
	display: none;
}

input#valider_Indexation_Consult {
    border: 1px solid #b4b4b4;
    color: #ffffff;
    background-color: #D3D3D3; background-image: -webkit-gradient(linear, left top, left bottom, from(#D3D3D3), to(#adadad));
    background-image: -webkit-linear-gradient(top, #D3D3D3, #adadad);
    background-image: -moz-linear-gradient(top, #D3D3D3, #adadad);
    background-image: -ms-linear-gradient(top, #D3D3D3, #adadad);
    background-image: -o-linear-gradient(top, #D3D3D3, #adadad);
    background-image: linear-gradient(to bottom, #D3D3D3, #adadad);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#D3D3D3, endColorstr=#adadad);
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
	float: right;
	font-size: 1.4em;
    line-height: 2.9em;
	height: 2.9em;
	padding: 0px 20px;
	width: auto;
}
input#valider_Indexation_Consult:hover {
    background-color: #82a1ab; background-image: -webkit-gradient(linear, left top, left bottom, from(#D3D3D3), to(#0081ab));
    background-image: -webkit-linear-gradient(top, #82a1ab, #0081ab);
    background-image: -moz-linear-gradient(top, #82a1ab, #0081ab);
    background-image: -ms-linear-gradient(top, #82a1ab, #0081ab);
    background-image: -o-linear-gradient(top, #82a1ab, #0081ab);
    background-image: linear-gradient(to bottom, #82a1ab, #0081ab);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#82a1ab, endColorstr=#0081ab);
}
.Upload_Indexation_chekbox {
	display: none;
}
.langFieldLabel img {
	vertical-align: middle;
	margin-left: 2px;
}
#BlockTabIndexation .formulaire .firstline,
#BlockTabIndexation .formulaire .langFieldLabel {
	padding: 0;
}
.persistentHeader {
    position: fixed;
    top: -15em;
    transition: top 1s ease;
    left: 0;
    right: 0;
    background: #ffffff;
    z-index: 999;
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.28);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.28);
    box-shadow: 0px 5px 20px 0px rgba(0,0,0,0.28);
}
@media screen and (min-width: 1024px) {
    .persistentHeader {
        display: block !important;
    }
    .persistentHeader-show {
        top: 0;
    }
    .persistentHeader .resultHead {
        text-align: left;
        padding: 1em 3em;
        display: none;
    }
    .persistentHeader-show .resultHead {
        display: block;
    }
    .persistentHeader .resultPagination {
        padding: 0;
    }
    .persistentHeader #fildariane {
        margin-bottom: 0;
    }
    .persistentHeader .FoldSearchField {
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    .persistentHeader .fieldSearch_Faceted {
        display: none;
    }
}


.Slideshow-Fullscreen {
  position: fixed;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  overflow: hidden;
  z-index: -1;
}
@media screen and (max-width: 1020px) {
	/* .Slideshow-Fullscreen {
	  position: fixed;
	  top: 150px;
	} */
}
@media screen and (max-width: 640px) {
	.Slideshow-Fullscreen {
	  top: 0px;
	  display: none;
	}
}


.Slideshow_Item {
    width: 100%;
}

.Slideshow-Fullscreen .Slideshow_Item {
    height: auto;
	width: 100%;
}


.Slideshow_Image {
  position: absolute;
  width: auto;
  height: auto;
  min-width: 100%;
  left: 0px;
  top: 0px;
}

.masqueA {
		/* background: rgba(175,209,226,0.65); */
		/* background: rgba(163,221,228,0.7); */
		background: rgba(255,2455,255,0.85);
/* 		background: -moz-linear-gradient(top, rgba(175,209,226,0) 0%, rgba(175,209,226,0.7) 80%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(175,209,226,0)), color-stop(80%, rgba(175,209,226,0.7)));
		background: -webkit-linear-gradient(top, rgba(175,209,226,0) 0%, rgba(175,209,226,0.7) 80%);
		background: -o-linear-gradient(top, rgba(175,209,226,0) 0%, rgba(175,209,226,0.7) 80%);
		background: -ms-linear-gradient(top, rgba(175,209,226,0) 0%, rgba(175,209,226,0.7) 80%);
		background: linear-gradient(to bottom, rgba(175,209,226,0) 0%, rgba(175,209,226,0.7) 80%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#afd1e2', endColorstr='#ffffff', GradientType=0 ); */
		position: absolute;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom:0px;
		z-index: 111;
}

.masqueB {
		background: rgba(175,209,226,0);
		background: -moz-linear-gradient(top, rgba(224,223,220,0) 35%, rgba(224,223,220,1) 65%, rgba(224,223,220,1) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(35%, rgba(224,223,220,0)), color-stop(65%, rgba(224,223,220,1)), color-stop(100%, rgba(224,223,220,1)));
		background: -webkit-linear-gradient(top, rgba(224,223,220,0) 35%, rgba(224,223,220,1) 65%, rgba(224,223,220,1) 100%);
		background: -o-linear-gradient(top, rgba(224,223,220,0) 35%, rgba(224,223,220,1) 65%, rgba(224,223,220,1) 100%);
		background: -ms-linear-gradient(top, rgba(224,223,220,0) 35%, rgba(224,223,220,1) 65%, rgba(224,223,220,1) 100%);
		background: linear-gradient(to bottom, rgba(224,223,220,0) 35%,  rgba(224,223,220,1) 65%, rgba(224,223,220,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0dfdc', endColorstr='#ffffff', GradientType=0 );
		position: absolute;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom:0px;
		z-index: 112;
}

.masqueC {
		background: rgba(175,209,226,0);
		background: -moz-linear-gradient(top, rgba(128,178,207,0.95) 0%, rgba(128,178,207,0) 20%, rgba(128,178,207,0) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(128,178,207,0.95)), color-stop(20%, rgba(128,178,207,0)), color-stop(100%, rgba(128,178,207,0)));
		background: -webkit-linear-gradient(top, rgba(128,178,207,0.95) 0%, rgba(128,178,207,0)20%, rgba(128,178,207,0) 100%);
		background: -o-linear-gradient(top, rgba(128,178,207,0.95) 0%, rgba(128,178,207,0) 20%, rgba(128,178,207,0) 100%);
		background: -ms-linear-gradient(top, rgba(128,178,207,0.95) 0%, rgba(128,178,207,0) 20%, rgba(128,178,207,0) 100%);
		background: linear-gradient(to bottom, rgba(128,178,207,0.95) 0%,  rgba(128,178,207,0) 20%, rgba(128,178,207,0) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80b2cf', endColorstr='#ffffff', GradientType=0 );
		position: absolute;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom:0px;
		z-index: 113;
}

.MenuPAList,
.MenuZAList {
	background-color: #033f7d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0480ba), to(#033f7d));
    background-image: -webkit-linear-gradient(top, #0480ba, #033f7d);
    background-image: -moz-linear-gradient(top, #0480ba, #033f7d);
    background-image: -ms-linear-gradient(top, #0480ba, #033f7d);
    background-image: -o-linear-gradient(top, #0480ba, #033f7d);
    background-image: linear-gradient(to bottom, #0480ba, #033f7d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#033f7d, endColorstr=#71797c);
	padding: 1.5em 2em ;
	/* border: 1px solid #FFFFFF; */
	/* -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	 -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	box-shadow: 0x 0px 7px rgba(0,0,0,0.50); */
	margin-bottom: 2em;
}

.MenuIAList .MenuIAItem {

	background-color: rgba(255, 255, 255, 0.9);
	/* background: -moz-linear-gradient(top, #fcfcfc 0%, #fcfcfc 50%, #edf4f5 100%); */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.6) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0.8)), color-stop(50%, rgba(255, 255, 255, 0.7)), color-stop(100%, rgba(255, 255, 255, 0.6)));
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.6) 100%);
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.6) 100%);
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.8) 0%, rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.6) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.8) 0%,  rgba(255, 255, 255, 0.7) 50%, rgba(255, 255, 255, 0.6) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc ', endColorstr='#edf4f5', GradientType=0 );

	padding: 1.5em 2em ;
	margin-bottom: 1.43em;
}

.MenuIAList .MenuIAItem#MenuIA_5731ab9c4a6a9e35417ec671 {
	margin-bottom: 0em;
}

.MenuIAList .MenuIAItem h2 {
	color: #010101;
	text-transform: uppercase;
	font-size: 1.8em;
	line-height: 1.3em;
}

.MenuIAList .MenuIAItem h3 {
	color: #e6206f;
	font-size: 1.6em;
	font-weight: 500;
	line-height: 1.3em;
}

.MenuIAList .MenuIAItem p {
	color: #010101;
	font-size: 1.3em;
	line-height: 1.3em;
}


.MenuPAList {
	padding: 0;
}

.MenuPAList .MenuPAItem {
	background: url('/documents/ftp/ressources/125/images/background-basket.png') bottom right no-repeat;
	position: relative;
}

.MenuPAList .MenuPAItem > a {
	display: inline-block;
	webkit-transition: all 0.7s ease-in-out; -moz-transition: all 0.7s ease-in-out; -o-transition: all 0.7s ease-in-out; transition: all 0.7s ease-in-out;
	/*
	margin:  -0.6em 0 0 -1em;
	padding: 0.6em 1em 0.6em 1em; */
	min-height: 10em;
	border: none;
	box-sizing: border-box;
	padding: 1.5em 2em ;
}

.MenuPAList .MenuPAItem#MenuPA_56165d6f4a6a9e35417c971b:hover > a {
	/* background: rgba(3,70,129,0.4);
	border: 1px solid rgba(47,163,218,0.4);
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.20);
	 -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.20);
	box-shadow: 0x 0px 7px rgba(0,0,0,0.20); */
}

.MenuPAList .MenuPAItem .BaskIconSecurity {
	position: absolute;
	bottom: 10px;
	left: 25px;
}

.MenuPAList .MenuPAItem a span.BaskLabel {
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 1.5em;
}
.BaskECommCount {
	color: #a9f6ff;
	display: inline-block;
	padding-top: 0.5em;
}
.BaskECommCount:before {
		content: ">";
    float: left;
    display: inline-block;
    width: auto;
    font-size: 0.8em;
    font-weight: 400;
    margin-right: 0.3em;
		transform: scaleX(0.8);
}

.MenuPAList .MenuPAItem a span.BaskLabel .BaskLabelType {
	text-transform: none;
	font-size: 0.8em;
	display: inline-block;
	padding-top: 0.5em;
	color: #a9f6ff;
}


/* MENU BOUTIQUE */

.Boutique_Menu {
	/* background-color: #033f7d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0480ba), to(#033f7d));
    background-image: -webkit-linear-gradient(top, #0480ba, #033f7d);
    background-image: -moz-linear-gradient(top, #0480ba, #033f7d);
    background-image: -ms-linear-gradient(top, #0480ba, #033f7d);
    background-image: -o-linear-gradient(top, #0480ba, #033f7d);
    background-image: linear-gradient(to bottom, #0480ba, #033f7d);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#033f7d, endColorstr=#71797c); */



		-webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
		box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.1);
		background: rgba(186,23,99,0.9);
		background: -moz-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
		background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,23,99,0.8)), color-stop(33%, rgba(214,51,127,0.8)), color-stop(68%, rgba(212,49,125,0.8)), color-stop(100%, rgba(157,1,71,0.8)));
		background: -webkit-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
		background: -o-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
		background: -ms-linear-gradient(top, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
		background: linear-gradient(to bottom, rgba(186,23,99,0.8) 0%, rgba(214,51,127,0.8) 33%, rgba(212,49,125,0.8) 68%, rgba(157,1,71,0.8) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba1763', endColorstr='#9d0147', GradientType=0 );
			box-sizing: border-box;



	padding: 1.5em 2em ;
	/* border: 1px solid #FFFFFF; */
	/* -moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	 -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	box-shadow: 0x 0px 7px rgba(0,0,0,0.50); */
	margin-bottom: 2em;
}

.Boutique_Menu_Titre {
    padding: 0;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 2em;
}
.Boutique_Menu_Titre_Link,
.Boutique_Menu_Titre_Link:hover {
    color: #FFFFFF;
}
.Boutique_Menu_Head {
    /* color: #a9f6ff; */
	color: #feffce;
	line-height: 1.5em;
	font-size: 1.5em;
}

.Boutique_Menu_Item {
    width: 100%;
    display: block;
    height: 0px;
    padding-top: 50%;
    position: relative;
    box-sizing: border-box;
	border: 1px solid #FFFFFF;
	-moz-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	 -webkit-box-shadow: 0px 0px 7px rgba(0,0,0,0.50);
	box-shadow: 0x 0px 7px rgba(0,0,0,0.50);
	margin-top: 1.5em;
	overflow: hidden;
	cursor: pointer;
	webkit-transition: all 0.4s ease-in-out; -moz-transition: all 0.4s ease-in-out; -o-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;
}

.Boutique_Menu_Item_image {
    position: absolute;
		/* top: 0px; */
		top: -13%;
    left: 0px;
    width: 100%;
    z-index: 1;
}

.Boutique_Menu_Item_Description {
    position: absolute;
    left: 0px;
    bottom: 0px;
    right: 0px;
    background: rgba(255,255,255,0.90);
    z-index: 2;
	height: auto;
	min-height: 15%;
}

.Boutique_Menu_Item:hover .Boutique_Menu_Item_Description {
	min-height: 100%;
}

.Boutique_Menu_Item_Description_Titre {
	color: #016aa0;
	text-transform: uppercase;
	font-size: 2em;
	margin: 0.8em 0 0.5em 0;
}
.Boutique_Menu_Item:hover .Boutique_Menu_Item_Description_Titre {
	margin: 0.8em 0 0.2em 0;
}



.Boutique_Menu_Item_Description_Titre_Link {
	/* color: #016aa0; */
	color: #e6206f;
	margin: 0.3em 0;
	padding: 0.1em 1em;
}
.Boutique_Menu_Item :hover .Boutique_Menu_Item_Description_Titre_Link,
.Boutique_Menu_Item_Description_Titre_Link:hover {
	color: #e6206f;
}


.Boutique_Menu_Item_Description_Head {
	display: none;
	height: 0px;
	min-height: 0px;
	padding: 0.1em 1.3em;
	opacity: 0;
	font-size: 1.5em;
	line-height: 1.4em;
    margin: 0.1em 0 0.3em 0;
}

.Boutique_Menu_Item:hover .Boutique_Menu_Item_Description_Head {
	display: block;
	opacity: 1;
	min-height: 50px;

}

@media screen and (max-width: 850px) {

	.Boutique_Menu_Item_Description_Titre {
		font-size: 1.8em;
		margin: 0.6em 0 0.3em 0;
	}

	.Boutique_Menu_Item_Description_Head {
		font-size: 1.3em;
		line-height: 1.3em;
	}
}
@media screen and (max-width: 640px) {

	.Boutique_Menu_Item_Description_Titre {
	font-size: 2em;
	 margin: 0.8em 0 0.5em 0;
	}

	.Boutique_Menu_Item_Description_Head {
	font-size: 1.5em;
	line-height: 1.6em;
	}
}
@media screen and (max-width: 400px) {

	.Boutique_Menu_Item_Description_Titre {
		font-size: 1.8em;
		margin: 0.6em 0 0.3em 0;
	}

	.Boutique_Menu_Item_Description_Head {
		font-size: 1.3em;
		line-height: 1.3em;
	}
}


@media screen and (max-width:1450px) {

	.main {
		padding: 4em 3em 0 3em;
	}
	.bgSideBar {
		left: 30px;
	}
	.bgContent {
		left: 395px;
	}
	.MenuH_Marge {
		padding: 1.5em 3em;
	}
	.Header_Marge {
		padding: 0 3em;
	}
	.Footer_Marge {
	    padding: 1.5em 3em;
	}
}

@media screen and (max-width:900px) {
	.main {
		padding: 4em 1.5em 0 1.5em;
	}
	.bgSideBar {
		left: 0px;
		width: 330px;
	}
	.bgContent {
		left: 330px;
	}
	.MenuH_Marge {
	    padding: 1.5em 1.5em;
	}
	.Header_Marge {
	    padding: 0 1.5em;
	}
	.Footer_Marge {
	    padding: 1.5em 1.5em;
	}
}

@media screen and (max-width: 850px) {

	.MenuPAList .MenuPAItem {
		padding: 1.5em 1em;
	}

	.MenuPAList .MenuPAItem .BaskIconSecurity {
		left: 12.5px;
	}

	.MenuGAList .MenuGAItem {
		padding: 1.5em 1.5em;
	}

	.MenuIAList .MenuIAItem,
	.Boutique_Menu {
		padding: 1.5em 1.5em;
	}

	.MenuIAList .MenuIAItem h3 {
		margin: 0.5em 0 0.2em 0;
	}

	.MenuIAList .MenuIAItem h2 {
		margin: 0.1em 0;
	}
}

@media screen and (max-width:640px) {
	.header {
		padding-top: 3em;
	}
	.MenuIAList .MenuIAItem,
	.Boutique_Menu,
	.MenuPAList,
	.MenuGAList,
	.MenuZAList {
		margin-bottom: 1.5em;
	}
	.main {
		padding: 1.5em 1.5em 0 1.5em;
	}

	.bgSideBar {
		display: none;
	}
	.bgContent {
		display: none;
	}

	.footer {
		padding: 0.1em 1.5em 1em 1.5em;
	}

}



/* DIALOG */

.ui-dialog {
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

#helpBoxTicketMessage,
#helpBoxDossardMessage {
	display: none;
}


.ui-draggable .ui-dialog-titlebar {
    position: relative;
	padding: 0.8em 1.5em;
	border: none;
	border-bottom: 1px dotted #e3e3e3;
	background: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
    color: #fff;
    cursor: move;
}

.ui-dialog-title {
	font-size: 2.2em;
	color: rgb(35,149,211);
}

.ui-dialog .ui-dialog-titlebar-close {
	top: 1.5em;
}

.ui-dialog .ui-dialog-titlebar-close:before {
    display: inline-block;
	content: "\e624";
	font-family: 'alphasia';
    font-size: 2.1em;
    width: auto;
	color: rgb(35,149,211);
}

.ui-dialog .ui-dialog-titlebar-close span {
	background: none;
}


.ui-dialog .ui-dialog-buttonpane button {
	display: inline-block;
	width: auto;
	font-weight: 700;
	font-size: 1.6em;
	box-sizing: border-box;
	line-height: 1.4em;
	padding: 0.3em 1em;
	border-radius: 0px;
	color: #ffffff;
	background: rgba(35,149,211,1);
	background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(25,89,163,1)));
	background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
	border: 1px solid rgba(25,89,163,1);
}

.ui-dialog .ui-dialog-buttonpane button:hover {
	background: rgba(35,149,211,1);
	background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(35,149,211,1)));
	background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(35,149,211,1) 100%);
	border: 1px solid rgba(25,89,163,1);
}


.persistentTop {
	background: rgba(186,23,99,0.9);
	border-radius: 50%;
	width: 1.6em;
	height: 1.6em;
    font-size: 3.6em;
    line-height: 1.4em;
    display: inline-block;
    color: #FFFFFF;
    font-weight: 700;
	position: fixed;
	bottom: 200px;
	right: 20px;
	display: none;
	cursor: pointer;
	z-index: 3;
}


.persistentTop.persistentTop-show {
	display: block;
}

.persistentTop:before {
	content: "\f106";
	font-family: 'fontawesome-webfont';
}
.tmplEComm_1_Basket .eComm_AddToCartLink,
.tmpl_default .eComm_AddToCartLink {
	display: none;
}

p.navCom {
    text-align: right;
    padding-top: 1em;
}

.navCom a {
    color: #ffffff;
    background: rgba(35,149,211,1);
    background: -moz-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(35,149,211,1)), color-stop(100%, rgba(25,89,163,1)));
    background: -webkit-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -o-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: -ms-linear-gradient(top, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    background: linear-gradient(to bottom, rgba(35,149,211,1) 0%, rgba(25,89,163,1) 100%);
    border: 1px solid rgba(25,89,163,1);
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    width: auto;
    height: 40px;
    padding: 0px 15px;
    line-height: 40px;
    line-height: 40px;
    text-transform: uppercase;
    font-size: 1em;
    font-weight: 700;
}
